# Uses of Interface
org.lwjgl.opengl.AMDDebugOutputCallback.Handler

Packages that use AMDDebugOutputCallback.Handler
Package
Description
org.lwjgl.opengl

## Uses of AMDDebugOutputCallback.Handler in org.lwjgl.opengl

Constructors in org.lwjgl.opengl with parameters of type AMDDebugOutputCallback.Handler
Modifier
Constructor
Description
``
`AMDDebugOutputCallback(AMDDebugOutputCallback.Handler handler)`
Creates an AMDDebugOutputCallback with the specified callback handler.